using System;

namespace SwindlerDiabolicalPlan
{
    using System.IO;

    class Program
    {
        static void Main(string[] args)
        {
            StreamWriter sw = new StreamWriter("tajny_plan.txt");

            sw.WriteLine("Jak pokonam Kapitana Wspaniałego");
            sw.WriteLine("Następny genialny tajny plan Kanciarza");
            sw.WriteLine("Wypuszczę armię klonów na obywateli Obiektowa.");

            string location = "centrum handlowe";
            for (int number = 1; number <= 5; number++)
            {
                sw.WriteLine("Klon numer {0} atakuje {1}.", number, location);
                location = (location == "centrum handlowe") ? "centrum miasta" : "centrum handlowe";
            }
            sw.Close();
        }
    }
}
